Uploaded image for project: 'PUBLIC - Liferay Documentation'
  1. PUBLIC - Liferay Documentation
  2. LRDOCS-1565

Check whether the SAML plugin updates mentioned in LRDOCS-1539 apply to the 6.1.20+ version of the SAML plugin as well as the 6.2 version

    Details

      Description

      Check whether the SAML plugin updates mentioned in LRDOCS-1539 apply to the 6.1.20+ version of the SAML plugin as well as the 6.2 version.

      If so, update the 6.1 dev site saml article and the 6.1 user guide saml section.

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Packages

                Version Package
                6.1.X